





body {
	background-image: url(../../../wp-content/themes/SBCM-theme/images/main_background.jpg);
	background-repeat: repeat;
	background-color: #f9d064;
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif !important;
}
div#site-wrapper {
	background-image: url(../../../wp-content/themes/SBCM-theme/images/top_bak.jpg);
	background-repeat: repeat-x;
	min-height: 200px;
	margin: 0;
}
div#masthead {
	background-image: url(../../../wp-content/themes/SBCM-theme/images/masthead.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	height: 300px;
}
div#content_area {
	background-image: url(../../../wp-content/themes/SBCM-theme/images/page_area_bak.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0 auto;
	width: 980px;
	background-color: #fdf0cd;
	-moz-box-shadow: 0 3px 8px #fba728;
	-webkit-box-shadow: 0 3px 8px #fba728;
	box-shadow: 0 3px 8px #fba728;
	border-radius: 20px;
	border-bottom: 1px solid #fb9a06;
	padding: 25px 0;
}
div#content {
	margin-bottom: 0;
	padding-bottom: 0;	
}
div#content p {
	margin-bottom: 10px;	
	font-size: 14px;
	line-height: 21px;
}
div.menu-header li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
}
div.menu-header ul {
	margin: 0;
	padding: 0;
}
div.menu-header li.menu-item a {
	display: block;
	float: left;
	width: auto;
	margin-top: 5px;
	margin-right: 5px;
	padding: 5px 10px;
	color: #072e97;
	text-decoration: none;
	background-color: #fbce67;
	border-top: 1px solid #fef0d1;
	border-left: 1px solid #fef0d1;
/*	border-right: 1px solid #d28505;
	border-bottom: 1px solid #d28505;*/
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 1px;
	-moz-box-shadow: 1px 1px 3px #d9a14d;
	-webkit-box-shadow: 1px 1px 3px #d9a14d;
	box-shadow: 1px 1px 3px #d9a14d;
	border-radius: 7px;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/menu-bak.png);
	background-repeat: repeat-x;
}
div.menu-header li.current-menu-item a {
	background-color: #fbe0a1;
	color: #0a3ed1;
}
div.menu-header li.menu-item a:hover {
	background-color: #fdeeca;
	background-image: none;
}
a.outbound_link {
	display: block;
	width: 400px;
	height: 30px;
	position: absolute;
	text-align: center;
	font-size: 18px;
	height: 40px;
	border: none;
	padding: 0px 0px 0px 8px;
	margin: 229px 0px 0px 78px;
	text-decoration: none;
	width: 537px;
	color:rgba(43, 123, 214, 0.757813);
	text-shadow:rgba(255, 255, 255, 0.777344) 1px 1px 1px;
}
div.padding_10 {
	padding: 10px;
}
div.padding_15 {
	padding: 15px;
}
div.sign_petition_home {
	background-image: url(../../../wp-content/themes/SBCM-theme/images/signature_box_homepage.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	margin-top: -25px;
}
div.sign_petition_home .padding_15 {
	margin: 0 auto;
	width: 340px;
	min-height: 240px;
	padding: 20px 35px 15px 35px;
}
div.sign_petition_home .padding_15 p {
	text-align: center;
	font-size: 18px;
}
div.sign_petition_home .padding_15 li {
	margin-bottom: 15px !important;
}


div.sign_petition_home .padding_15a {
	margin: 0 auto;
	width: 340px;
	padding: 0px 35px 15px 35px;
}
div.sign_petition_home .padding_15a p {
	text-align: center;
	font-size: 18px;
}
div.sign_petition_home .padding_15a li {
	margin-bottom: 15px !important;
	list-style: none;
}



a.sign_petition_button span {
	display: none;
}
a.sign_petition_button {
	display: block;
	width: 288px;
	height: 70px;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/sign_petition_button.png);
	background-repeat: no-repeat;
	background-position: 50% 0%;
	margin: 0 auto;
}
a.sign_petition_button:hover {
	background-position: 50% 100%;
}

div#frm_form_6_container {
	background-color: #fef1d1;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/top_highlight.png);
	background-repeat: repeat-x;
	background-position: top center;
	padding: 20px;
	-moz-box-shadow: 0 2px 6px #b2894b;
	-webkit-box-shadow: 0 2px 6px #b2894b;
	box-shadow: 0 2px 6px #b2894b;
	border-radius: 20px;
}
div#frm_form_6_container form h2 {
	text-align: center;
}
div#frm_form_6_container form {
	margin: 0 auto;
	width: 520px;
}

body.page-template-petition-page-php h1.entry-title {
	display: none;
}
div#footer-widget-area {

	min-height: 120px;
}
a.tell-a-friend span {
	display: none;
}
a.tell-a-friend {
	display: block;
	width: 160px;
	height: 41px;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/small-tell-a-friend.png);
	backgound-repeat: no-repeat;
	background-position: 0 0;
	margin:8px 0px 0px 51px;
}
a.tell-a-friend:hover {
	display: block;
	width: 160px;
	height: 41px;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/small-tell-a-friend.png);
	backgound-repeat: no-repeat;
	background-position: 0 42px;
}

a.support-us span {
	display: none;
}
a.support-us {
	display: block;
	width: 160px;
	height: 41px;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/support-us.png);
	backgound-repeat: no-repeat;
	background-position: 0 0;
	margin:8px 0px 0px 51px;
}
a.support-us:hover {
	display: block;
	width: 160px;
	height: 41px;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/support-us.png);
	backgound-repeat: no-repeat;
	background-position: 0 42px;
}

span.edit-link {
	display: none !important;
}

div.cardinal_quote {
	background-color:rgba(255, 255, 255, 0.617188);
	-webkit-box-shadow:rgba(0, 0, 0, 0.4375) 1px 2px 7px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.4375) 1px 2px 7px 0px;
	box-shadow:rgba(0, 0, 0, 0.4375) 1px 2px 7px 0px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	border: 0px solid transparent;
}
div.cardinal_quote div.padding {
	padding: 15px;	
}
div.cardinal_quote img {
	display: block;
	width: 191px;
	height: 191px;
	float: left;	
}
div.cardinal_quote p {
	font-size: 13px !important;	
	padding-top: 25px;
}
div.cardinal_quote p span {
	display: block;
	text-align: right;
	font-style: italic;	
}
/*div.counter {
	width: 95px;
	height: 95px;
	position: absolute;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/signatures-burst.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border: 1px solid transparent;
	margin:239px 0px 0px 863px;
}
span.counter-total {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 20px;
	color: #553f0b;
	line-height: 100%;
	display: block;
	text-align: center;
	padding-top: 29px;
	text-shadow:rgba(255, 255, 255, 0.6) 1px 1px 1px;
}*/
div.counter {
	width: 200px;
	height: 95px;
	position: absolute;
	background-image: url(../../../wp-content/themes/SBCM-theme/images/signatures-burst2.png);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	border: 1px solid transparent;
	margin:475px 0px 0px 624px;
}
span.counter-total {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 20px;
	color: #553f0b;
	color: white;
	line-height: 100%;
	display: block;
	text-align: center;
	padding-top: 29px;
	text-shadow:rgba(0, 0, 0, 0.6) 1px 1px 1px;
}

